AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: MIT
WebSite: https://android.scraperclub.com
SourceCode: https://github.com/Scraper-Club/Android-Scraper-Club
IssueTracker: https://github.com/Scraper-Club/Android-Scraper-Club/issues

Summary: Application for ScraperClub
Description: Scraper Club is a network of people who share their device while it is
    not in use, so they can use the power of the network when they need.

RepoType: git
Repo: https://github.com/Scraper-Club/Android-Scraper-Club

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0.1
    subdir: app
    gradle:
      - opensource

AutoUpdateMode: None
UpdateCheckMode: Tags
